Subject: [Healeys] Tires

From: R Phillips <[email-masked]>
Date: Tue, 25 Sep 2012 16:16:02 -0400

I have reviewed some of the threads re: tires.  I am currently running
Dunlop 165 R15 on 60 spoke wire wheels.  While the tires still have
adequate tread, they are at least 10 years old if not older
So: Do I replace them; will 185 R15 fit (as some have suggested in the
archives); what issues should I worry about and where can I find them and
finally, can most tire shops work on wire wheels without damaging them?

As always thanks for your input.

Ric
_______________________________________________
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys